
/* Home Banner Styles */

#contentWrapper {
	width:1024px;
	height:auto;
	min-height:300px;
	float:left;
	margin-bottom:30px;
}

#loginWrapper {
	width:1024px;
	height:381px;
	float:left;
	clear:both;
	text-align:center;
}

#loginWrapper h1 {
	color:#fff;
	font-size:18px;
	font-family:'PTSansCaptionRegular', Arial, sans-serif;
	text-shadow:1px 1px #000;
	text-align:center;
	margin-bottom:30px;
}

#loginbox {
	width:523px;
	height:222px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/login_box_bg.png) no-repeat;
	padding-top:30px;
}

#inputdiv {
	width:523px;
	height:61px;
	float:left;
}

#inputdiv .inputstyle {
	width:223px;
	padding:13px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	outline:none;
	border:1px solid #FFF;
	background-color: #d3d3d3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d3d3d3), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d3d3d3, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d3d3d3, #ffffff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d3d3d3, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #d3d3d3, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d3d3d3, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d3d3d3', EndColorStr='#ffffff'); /* IE6-IE9 */
	font-family:'PTSansRegular', Arial, sans-serif;
	font-size:14px;
	color:#333;
	-webkit-box-shadow: 0px 0px 8px #777878;
	-moz-box-shadow: 0px 0px 8px #777878;
	box-shadow: 0px 0px 8px #777878;
}

#inputdiv #password-clear {
    display: none;
}

#inputdiv .inputbtn {
	width:91px;
	height:39px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/loginbtn.png) no-repeat;
	margin-top:33px;
}

